Subject: Re: bug#2375: 23.0.90; ^ in gnus summary buffer does not work in the nextstep build

From: David Engster <[email-masked]>
Date: Thu, 26 Feb 2009 17:49:17 +0100

Stefan Monnier <[email-masked]> writes:
> It still leaves open the question of whether it would be desirable to
> shortcut this so that pressing ^ in the Gnus summary immediately calls
> the Gnus command, without having to press a subsequent SPC.

I now agree with Harald that this would be confusing. A dead key is
essentially a compose key for one character, and I think it shouldn't
call commands by itself. Pressing ^+space enters "^", so that key
sequence should call commands bound to "^", just like I have to press
^+a to execute a command bound to "â".

-David